This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486871 - iwlagn driver crashes
iwlagn driver crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 13:57 EST by Kyle Pablo
Modified: 2009-03-28 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-28 22:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
iwlagn driver crash (5.48 KB, text/plain)
2009-02-22 13:57 EST, Kyle Pablo
no flags Details

  None (edit)
Description Kyle Pablo 2009-02-22 13:57:45 EST
Created attachment 332865 [details]
iwlagn driver crash

Description of problem:
iwlagn driver crashes at random.  Happens once in a while, no specific pattern.  Normally under heavy CPU usage.

Version-Release number of selected component (if applicable):
2.6.27.15-170.2.24.fc10.x86_64


How reproducible:
Random

Steps to Reproduce:
1. No specific steps
2.
3.
  
Actual results:
Does not crash

Expected results:


Additional info:

03:00.0 Network controller: Intel Corporation Wireless WiFi Link 5300
        Subsystem: Intel Corporation Device 1011                     
        Flags: fast devsel, IRQ 17                                   
        Memory at f4300000 (64-bit, non-prefetchable) [size=8K]      
        Capabilities: <access denied>                                
        Kernel driver in use: iwlagn                                 
        Kernel modules: iwlagn

Note You need to log in before you can comment on or make changes to this bug.